<?php

$q = strtolower($_GET["q"]);
if (!$q) return;
include 'db_connect.php';


$items = mysql_query("select compid from commst ");


//while($row = mysqli_fetch_array($items))
 // {
 // echo $row['value'];
 
//  }

while($row = mysqli_fetch_array($items)) {
	if (strpos(strtolower($row['compid']), $q) !== false) {
		echo $row['compid']."\n";
}
}
mysqli_close($con);


?>